[Panel]
Background=Panel.bmp

[DigitalIndicator]
Number=Figure.bmp
Corner=532,281
Size=12,22

[Speedometer]
Hand=255,255,255
Radius=12
Background=SpdBg.bmp
Cover=SpdCover.bmp
Center=213,289
Angle=60
Maximum=150

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=262,322

[BrakeIndicator]
Image=Handle.bmp
Corner=312,356
Width=168

[PressureMeter]
LowerHand=MR:255,0,0
UpperHand=BC:220,220,220
Radius=10
Background=PrsBack
Cover=PrsOn
Center=270,288
Unit=kPa
Maximum=1000


